needed when older version is present during build

Index: ruby-saml/ruby-saml.gemspec
===================================================================
--- ruby-saml.orig/ruby-saml.gemspec
+++ ruby-saml/ruby-saml.gemspec
@@ -1,4 +1,4 @@
-$LOAD_PATH.push File.expand_path('../lib', __FILE__)
+$LOAD_PATH.unshift File.expand_path('../lib', __FILE__)
 require 'onelogin/ruby-saml/version'
 
 Gem::Specification.new do |s|
